Show / Hide Table of Contents

# IUniTaskAsyncEnumerable<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IUniTaskAsyncEnumerable<out T>

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
GetAsyncEnumerator(CancellationToken) |

### Methods

#### GetAsyncEnumerator(CancellationToken)

    IUniTaskAsyncEnumerator<T> GetAsyncEnumerator(CancellationToken cancellationToken = null)

##### Parameters

`cancellationToken` CancellationToken

##### Returns

IUniTaskAsyncEnumerator<T>